Section: extra-utils

Depends: lcms2, libpng, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.12.6 (amd64/stable)

Also: 2.12.6 (arm64/stable) , 2.12.6 (loongson3/stable) , 2.12.6 (ppc64el/stable)

Depends: gcc-runtime

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1
  • libgomp.so.1